# AddressChangeNotification
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**appInstanceId** | [**String**](string.md) | Identifier of the user application instance. | [default to null]
**contextId** | [**String**](string.md) | Uniquely identifies the application context in the MEC system. | [default to null]
**notificationType** | [**String**](string.md) | Shall be set to \&quot;AddressChangeNotification\&quot;. | [default to null]
**referenceURI** | [**URI**](URI.md) | Address of the user application. Used as the reference URI for the application. Assigned by the MEC system. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

